/*
* Responsive Bigfoot 1 Column
* Adapted for Responsive Bigfoot by RapidWeaver Central 
*/

/*
*
* Lemonade v1.1
* Copyright 2013, Joey
* lemonade.im
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*
*/


/* Targets all elements */

[#stacks_in_1892_page7 class*='bit-'] {
	float: left;
	padding: 10px;
}

/* Floats last ".bit-" to the right */

[#stacks_in_1892_page7 class*='bit-']:last-of-type {
	padding-right: 10px;
	float: right;
}

/* Clearfix */

#stacks_in_1892_page7 .frameThing:after {
	content: "";
	display: table;
	clear: both;
}

/* Main Widths */

#stacks_in_1892_page7 .bit-1 {
	width: 100%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_1892_page7 .bit-2 {
	width: 50%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;}

#stacks_in_1892_page7 .bit-3 {
	width: 33.33%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_1892_page7 .bit-4 {
	width: 25%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_1892_page7 .bit-5 {
	width: 20%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_1892_page7 .bit-6 {
	width: 16.6666666667%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}


/* Landscape mobile & down
===============================*/

@media (max-width: 480px) {

#stacks_in_1892_page7 .bit-1,
#stacks_in_1892_page7 .bit-2,
#stacks_in_1892_page7 .bit-3,
#stacks_in_1892_page7 .bit-4,
#stacks_in_1892_page7 .bit-5,
#stacks_in_1892_page7 .bit-6 {
	width: 100%;
}

#stacks_in_1892_page7 .frameThing .bit-4:nth-child(2) {
	float: right;
}

#stacks_in_1892_page7 .frameThing .bit-4:nth-child(3) {
	clear: both;
	float: left;
}

#stacks_in_1892_page7 .frameThing .bit-4:nth-child(4) {
	float: right;
  }
}

/* Mobile to Tablet Portrait
===============================*/

@media (min-width: 480px) and (max-width: 800px) {

#stacks_in_1892_page7 .bit-4,
#stacks_in_1892_page7 .bit-6 {
	width: 50%;
}

#stacks_in_1892_page7 .bit-1,
#stacks_in_1892_page7 .bit-2,
#stacks_in_1892_page7 .bit-3,
#stacks_in_1892_page7 .bit-5 {
	width: 100%;
}

}

/* Landscape Tablet to Desktop
===============================*/

@media (min-width: 800px) and (max-width: 1200px) {

#stacks_in_1892_page7 .bit-2 {
	width: 100%;
}

#stacks_in_1892_page7 .bit-4 {
	width: 50%;
}

}

#stacks_in_1897_page7 {
	font-size: 300%;
	font-weight: bold;
}

#stacks_in_1895_page7 {
	font-size: 101%;
}
/*
* Responsive Bigfoot 1 Column
* Adapted for Responsive Bigfoot by RapidWeaver Central 
*/

/*
*
* Lemonade v1.1
* Copyright 2013, Joey
* lemonade.im
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*
*/


/* Targets all elements */

[#stacks_in_1834_page7 class*='bit-'] {
	float: left;
	padding: 10px;
}

/* Floats last ".bit-" to the right */

[#stacks_in_1834_page7 class*='bit-']:last-of-type {
	padding-right: 10px;
	float: right;
}

/* Clearfix */

#stacks_in_1834_page7 .frameThing:after {
	content: "";
	display: table;
	clear: both;
}

/* Main Widths */

#stacks_in_1834_page7 .bit-1 {
	width: 100%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_1834_page7 .bit-2 {
	width: 50%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;}

#stacks_in_1834_page7 .bit-3 {
	width: 33.33%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_1834_page7 .bit-4 {
	width: 25%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_1834_page7 .bit-5 {
	width: 20%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_1834_page7 .bit-6 {
	width: 16.6666666667%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}


/* Landscape mobile & down
===============================*/

@media (max-width: 480px) {

#stacks_in_1834_page7 .bit-1,
#stacks_in_1834_page7 .bit-2,
#stacks_in_1834_page7 .bit-3,
#stacks_in_1834_page7 .bit-4,
#stacks_in_1834_page7 .bit-5,
#stacks_in_1834_page7 .bit-6 {
	width: 100%;
}

#stacks_in_1834_page7 .frameThing .bit-4:nth-child(2) {
	float: right;
}

#stacks_in_1834_page7 .frameThing .bit-4:nth-child(3) {
	clear: both;
	float: left;
}

#stacks_in_1834_page7 .frameThing .bit-4:nth-child(4) {
	float: right;
  }
}

/* Mobile to Tablet Portrait
===============================*/

@media (min-width: 480px) and (max-width: 800px) {

#stacks_in_1834_page7 .bit-4,
#stacks_in_1834_page7 .bit-6 {
	width: 50%;
}

#stacks_in_1834_page7 .bit-1,
#stacks_in_1834_page7 .bit-2,
#stacks_in_1834_page7 .bit-3,
#stacks_in_1834_page7 .bit-5 {
	width: 100%;
}

}

/* Landscape Tablet to Desktop
===============================*/

@media (min-width: 800px) and (max-width: 1200px) {

#stacks_in_1834_page7 .bit-2 {
	width: 100%;
}

#stacks_in_1834_page7 .bit-4 {
	width: 50%;
}

}
/* B3: Bigfoot Responsive 2 Column Stack by RapidWeaver Central */
 
/* Adapted from Graham Miller's Responsive Grid System — http://www.responsivegridsystem.com */
/* Licensed under the Creative Commons Attribution 3.0 License. */


#stacks_in_1904_page7 #frameThingstacks_in_1904_page7 {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#stacks_in_1904_page7 .span_1_of_2 {
	width: 49%;	
	float: left;
	margin: 0;
	padding: 0;
}

#stacks_in_1904_page7 .span_2_of_2 {
    width:49%;
   	float: right;
	margin: 0;
	padding: 0;
}

        
/* CUSTOM BREAKPOINT -----------  */

@media only screen 
and (max-width : 600px)  {

	#stacks_in_1904_page7 .span_1_of_2 {
	 width: 49%; 	
	}
	#stacks_in_1904_page7 .span_2_of_2 {
	 width: 49%; 	
	}
}

/*  SECTIONS  */

#stacks_in_1904_page7 .sectionthing {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  */


#stacks_in_1904_page7 .groupthing:before,
#stacks_in_1904_page7 .groupthing:after {
    content:"";
    display:table;
}
#stacks_in_1904_page7 .groupthing:after {
    clear:both;
}
#stacks_in_1904_page7 .groupthing {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP */

#stacks_in_1904_page7 .col {
	display: block;

}

#stacks_in_1904_page7 .col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH */

@media only screen and (max-width: 600px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

 
#stacks_in_1936_page7 {
	padding:  20px;
}
/*
* Responsive Bigfoot 1 Column
* Adapted for Responsive Bigfoot by RapidWeaver Central 
*/

/*
*
* Lemonade v1.1
* Copyright 2013, Joey
* lemonade.im
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*
*/


/* Targets all elements */

[#stacks_in_1836_page7 class*='bit-'] {
	float: left;
	padding: 10px;
}

/* Floats last ".bit-" to the right */

[#stacks_in_1836_page7 class*='bit-']:last-of-type {
	padding-right: 10px;
	float: right;
}

/* Clearfix */

#stacks_in_1836_page7 .frameThing:after {
	content: "";
	display: table;
	clear: both;
}

/* Main Widths */

#stacks_in_1836_page7 .bit-1 {
	width: 100%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_1836_page7 .bit-2 {
	width: 50%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;}

#stacks_in_1836_page7 .bit-3 {
	width: 33.33%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_1836_page7 .bit-4 {
	width: 25%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_1836_page7 .bit-5 {
	width: 20%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_1836_page7 .bit-6 {
	width: 16.6666666667%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}


/* Landscape mobile & down
===============================*/

@media (max-width: 480px) {

#stacks_in_1836_page7 .bit-1,
#stacks_in_1836_page7 .bit-2,
#stacks_in_1836_page7 .bit-3,
#stacks_in_1836_page7 .bit-4,
#stacks_in_1836_page7 .bit-5,
#stacks_in_1836_page7 .bit-6 {
	width: 100%;
}

#stacks_in_1836_page7 .frameThing .bit-4:nth-child(2) {
	float: right;
}

#stacks_in_1836_page7 .frameThing .bit-4:nth-child(3) {
	clear: both;
	float: left;
}

#stacks_in_1836_page7 .frameThing .bit-4:nth-child(4) {
	float: right;
  }
}

/* Mobile to Tablet Portrait
===============================*/

@media (min-width: 480px) and (max-width: 800px) {

#stacks_in_1836_page7 .bit-4,
#stacks_in_1836_page7 .bit-6 {
	width: 50%;
}

#stacks_in_1836_page7 .bit-1,
#stacks_in_1836_page7 .bit-2,
#stacks_in_1836_page7 .bit-3,
#stacks_in_1836_page7 .bit-5 {
	width: 100%;
}

}

/* Landscape Tablet to Desktop
===============================*/

@media (min-width: 800px) and (max-width: 1200px) {

#stacks_in_1836_page7 .bit-2 {
	width: 100%;
}

#stacks_in_1836_page7 .bit-4 {
	width: 50%;
}

}
/* B3: Bigfoot Responsive 2 Column Stack by RapidWeaver Central */
 
/* Adapted from Graham Miller's Responsive Grid System — http://www.responsivegridsystem.com */
/* Licensed under the Creative Commons Attribution 3.0 License. */


#stacks_in_1907_page7 #frameThingstacks_in_1907_page7 {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#stacks_in_1907_page7 .span_1_of_2 {
	width: 49%;	
	float: left;
	margin: 0;
	padding: 0;
}

#stacks_in_1907_page7 .span_2_of_2 {
    width:49%;
   	float: right;
	margin: 0;
	padding: 0;
}

        
/* CUSTOM BREAKPOINT -----------  */

@media only screen 
and (max-width : 600px)  {

	#stacks_in_1907_page7 .span_1_of_2 {
	 width: 49%; 	
	}
	#stacks_in_1907_page7 .span_2_of_2 {
	 width: 49%; 	
	}
}

/*  SECTIONS  */

#stacks_in_1907_page7 .sectionthing {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  */


#stacks_in_1907_page7 .groupthing:before,
#stacks_in_1907_page7 .groupthing:after {
    content:"";
    display:table;
}
#stacks_in_1907_page7 .groupthing:after {
    clear:both;
}
#stacks_in_1907_page7 .groupthing {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP */

#stacks_in_1907_page7 .col {
	display: block;

}

#stacks_in_1907_page7 .col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH */

@media only screen and (max-width: 600px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

 
#stacks_in_1910_page7 {
	padding:  20px;
}
/* B3: Bigfoot Responsive 5 Column Stack by RapidWeaver Central */
 
/* Adapted from Graham Miller's Responsive Grid System — http://www.responsivegridsystem.com */
/* Licensed under the Creative Commons Attribution 3.0 License. */


#frameThingstacks_in_1844_page7 {
}
	
#stacks_in_1844_page7 .span_5_of_5 {
	width: 100%;
}

#stacks_in_1844_page7 .span_4_of_5 {
  	width: 79.68%; 
}

#stacks_in_1844_page7 .span_3_of_5 {
  	width: 59.36%; 
}

#stacks_in_1844_page7 .span_2_of_5 {
  	width: 39.04%;
}

#stacks_in_1844_page7 .span_1_of_5 {
  	width: 18.72%;
}


/* CUSTOM BREAKPOINT -----------  */

@media only screen 
and (max-width : 600px)  {
	#stacks_in_1844_page7 .span_5_of_5 {
	 width: 100%; 
	 	
	}
	#stacks_in_1844_page7 .span_4_of_5 {
	 width: 100%; 
	 	
	}
	#stacks_in_1844_page7 .span_3_of_5 {
	 width: 100%; 
	 	
	}
	#stacks_in_1844_page7 .span_2_of_5 {
	 width: 100%; 
	 	
	}
	#stacks_in_1844_page7 .span_1_of_5 {
	 width: 100%; 
	 	
	}
}


/*  SECTIONS  */

#stacks_in_1844_page7 .sectionthing {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  */


#stacks_in_1844_page7 .groupthing:before,
#stacks_in_1844_page7 .groupthing:after {
    content:"";
    display:table;
}
#stacks_in_1844_page7 .groupthing:after {
    clear:both;
}
#stacks_in_1844_page7 .groupthing {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP */

#stacks_in_1844_page7 .col {
	display: block;
	float:left;
	margin: 0 0 0 1.6%;
}

#stacks_in_1844_page7 .col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH */

@media only screen and (max-width: 600px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}



#stacks_in_1844_page7 {
	padding:  10px;
}

#stacks_out_1846_page7 {
	width: 100px;
	float: left;
}

#stacks_out_1849_page7 {
	width: 80px;
	float: left;
}

#stacks_in_1849_page7 {
	padding: 0px 0px 0px 10px;
}

#stacks_out_1852_page7 {
	width: 100px;
	float: left;
}

#stacks_out_1855_page7 {
	width: 100px;
	float: left;
}

#stacks_out_1890_page7 {
	width: 100px;
	float: left;
}
